apiVersion: external-secrets.io/v1beta1
kind: ExternalSecret
metadata:
  name: watcher-gabo-secret
spec:
  refreshInterval: 1m
  secretStoreRef:
    name: watcher-gabo-secret
    kind: SecretStore
  target:
    name: mysecret
    creationPolicy: Owner
  data:
  # - secretKey: login
  #   remoteRef:
  #     key: mysecret
  #     property: username # Tom
  - secretKey: mysecret
    remoteRef:
       key: mysecret
       #property: attr # Roger

